/* #Media Queries
================================================== */
/* END__ */

@media (min-width: 1200px) and (max-width: 1400px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{ font-size:15px;}
.header .logo img{ width:250px;}
/*.home-content:after{ height:85%}*/
}

@media (min-width: 992px) and (max-width: 1199px) {
.stellarnav > ul > li + li{  margin-left:0;}
.header-top{ display:none !important;}
/*.stellarnav{ margin:0 0 0 14px;}*/
.home-content{ font-size:14px;}
/*.home-content:after{ height:92%}*/
.header .header-right{ order:2;}
.stellarnav{ order:3; margin-left:15px;}
} 
/* END__ */

@media (min-width: 768px) and (max-width: 991px) {
.header .logo img, .header.fixed-header .logo img{ width:180px; height:auto;}
.stellarnav > ul > li + li{  margin-left:0;}
.header-top{ display:none !important;}
.stellarnav{ margin:0 0 0 14px;}
.header .header-right .header-search{ width:240px;}
.banner .col-lg-7 {border-right:none; border-bottom:5px solid #fff;}
.woof_redraw_zone .woof_container{ width:33.3333%;}
/*#page{ padding-top:88px;}*/
.home-content [class*=col-] + [class*=col-]{ margin-top:30px;}
.header .header-right{ order:2;}
.stellarnav{ order:3; margin-left:15px;}
} 
/* END__ */

@media only screen and (max-width: 767px) {
.stellarnav > ul > li + li{  margin-left:0;}
.header-top{ display:none !important;}
.stellarnav{ margin:0 0 0 14px;}
.header .header-right .header-search{ width:240px;}
.banner .col-lg-7 { border:none;}
.banner .col-md-6, .banner .col-md-6 + .col-md-6, .banner .col-md-12{ border:none; border-top:5px solid #fff;}
.banner-content .d-flex{ display:block !important;}
.banner-content .d-flex .btn{ margin:16px 0 0 0;}
.banner-1::after { height:100%;}
.home-content{ padding:0 24px 24px;}
/*.home-content::before { height:15%;}
.home-content:after{ height:85%;}*/
.home-content [class*=col-] + [class*=col-]{ margin-top:20px;}
.content-row .d-flex { display:block !important;}
/*.content-row .d-flex .btn + .btn{ margin:12px 0 0 0;}*/

.woof_redraw_zone .woof_container{ width:50%;}
.header .logo img, .header.fixed-header .logo img{ width:180px; height:auto;}
/*#page{ padding-top:88px;}*/
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{ height:350px; overflow:auto;}
.cheqqured-content .row [class*=col-] + [class*=col-]{ margin-top:30px;}
.single-p-img{background-size:cover;}
.footer{ padding-left:0; padding-right:0;}
.footer .menu li{ display:block; text-align:center;}
.footer .menu li + li { margin-top:6px;}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{ width:30px; line-height:30px; height:30px; font-size:14px;margin-left:2px; margin-right:2px;}
	
	.header .header-right{ order:2;}
	.stellarnav{ order:3;}
} 
/* END__ */


@media only screen and (max-width:399px) {
.breadcrum-items{ font-size:11px;}
} 
/* END__ */

@media only screen and (max-width: 320px) {
.header .logo img, .header.fixed-header .logo img{ width:140px;}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{ width:23px; line-height:23px; height:23px; font-size:14px; margin-left:2px; margin-right:2px;}
	.breadcrum-items{ font-size:11px;}
} 
/* END__ */

